<!-- IE Quirks-Garbage -->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html lang="de">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
		<title>EasyPortal</title>
		<link rel="stylesheet" type="text/css" href="css/easyvdr.css" media="screen, projection" title="Standard">
		<!--[if IE]><link rel="stylesheet" type="text/css" href="css/fix-ie.css"><![endif]-->
		<script src="includes/js/prototype.js" type="text/javascript"></script>
		<script src="includes/js/easyportal.js" type="text/javascript"></script>
		<script type="text/javascript">
		function oeffnefenster (url) {
			fenster = window.open(url, "fenster1", "width=300,height=300,status=yes,scrollbars=yes,resizable=yes");
			fenster.focus();
		}
	</script>
</head>
<?
	include("includes/vars.inc.php");
	include("includes/wait.php");
?>